/* Normalize padding and margins */
 body, div, dl, dt, dd, ul, ol, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
 margin: 0;
 padding: 0;
}

/* Normalize header sizes */
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
 line-height:normal;
 display:block;
 height:auto;
 width:auto;
}
	

/* Normalize list styles */
ol, ul {
 list-style: none;
}
/* Normalize list styles */
li {
	}
/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
}

/* Normalize table borders */
table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
 border: 0;
}

/* Normalize text-alignment */
caption, th {
 text-align: left;
}

html, body {
 height: 100%;
}

.clear {
 clear: both;
}

html{
  overflow-x:hidden;
  overflow-y:auto;
}
body{
	background:url(/images/main-mg.jpg) no-repeat top fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:justify;
	color:#4c4c4c;
	margin-bottom:14px;
	}
	
ul{
	margin-bottom:10px;
	}	
	
ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	text-align:justify;
	color:#4c4c4c;
	list-style-type:circle;
	margin-left:15px;
	}		
	
#solid h1 {
	background:url(/images/h1-bg.jpg) no-repeat;
	height:53px;
	width:670px;
	margin:0;
	padding:0;
	line-height:50px;
	color:#ffffff;
	font-size:24px;
	font-family: 'Tauri', sans-serif;
	font-weight:normal;
	padding-left:29px;
	margin:18px 0px;
	}
h1{
	background:url(/images/h1-bg-solid.jpg) no-repeat;
	height:53px;
	width:670px;
	margin:0;
	padding:0;
	line-height:50px;
	color:#ffffff;
	font-size:24px;
	font-family: 'Tauri', sans-serif;
	font-weight:normal;
	padding-left:29px;
	margin:18px 0px;
	}
.page_title{
	background:url(/images/h1-bg-solid.jpg) no-repeat;
	height:53px;
	width:670px;
	margin:0;
	padding:0;
	line-height:50px;
	color:#ffffff;
	font-size:24px;
	font-family: 'Tauri', sans-serif;
	font-weight:normal;
	padding-left:29px;
	margin:18px 0px;
	}
h1 span{
	color:#000;
	}	

@font-face {
				font-family: 'Helvetica-Condensed-Bold';
				src: url('/fonts/helvetica-condensed-bold.eot');
				src: url('/fonts/helvetica-condensed-bold.eot?#iefix') format('embedded-opentype'),
						 url('/fonts/helvetica-condensed-bold.woff') format('woff'),
						 url('/fonts/helvetica-condensed-bold.ttf') format('truetype'),
						 url('/fonts/helvetica-condensed-bold.svg#helvetica-condensed-bold') format('svg');
				font-weight: normal;
				font-style: normal;
		}	
@font-face {
    font-family: 'HelveticaBoldRegular';
    src: url('/fonts/ufonts.com_helvetica-bold-webfont.eot');
    src: url('/fonts/ufonts.com_helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ufonts.com_helvetica-bold-webfont.woff') format('woff'),
         url('/fonts/ufonts.com_helvetica-bold-webfont.ttf') format('truetype'),
         url('/fonts/ufonts.com_helvetica-bold-webfont.svg#HelveticaBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Freehand521BTRegular';
    src: url('/fonts/tt1018m_.eot');
    src: url('/fonts/tt1018m_.eot') format('embedded-opentype'),
         url('/fonts/tt1018m_.woff') format('woff'),
         url('/fonts/tt1018m_.ttf') format('truetype'),
         url('/fonts/tt1018m_.svg#Freehand521BTRegular') format('svg');
}
@font-face {
    font-family: 'NoteworthyLight';
    src: url('/fonts/noteworthy-webfont.eot');
    src: url('/fonts/noteworthy-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/noteworthy-webfont.woff') format('woff'),
         url('/fonts/noteworthy-webfont.ttf') format('truetype'),
         url('/fonts/noteworthy-webfont.svg#NoteworthyLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
		
#wrapper{
	width:1000px;
	margin:30px auto;
	}
	
#main-container-top{
	background:url(/images/top-main-bg.png) no-repeat;
	width:1000px;
	height:84px;
	margin:0;
	padding:0;
	}
	
#main-container-top .contact-details h1{
	font-family: 'Helvetica-Condensed-Light-Li' !important;
	font-size:30px !important;
	text-align:right !important;
	color:#fff !important;
	text-shadow:1px 1px 1px #000 !important;
	line-height:60px !important;
	padding-right:22px !important;
	background:none  !important;
	margin:0  !important;
	width:950px  !important;
	}
#main-container-top .contact-details h2{
	font-family: 'Helvetica-Condensed-Light-Li';
	font-size:19px;
	text-align:right;
	color:#000000;
	padding-right:25px;
	line-height:46px;
	}
	
#main-container-top .contact-details h2 span{
	font-family: 'NoteworthyLight';
	color:#FF0000;
	}
			
	
#main-container-middle{
	background:url(/images/middle-main-bg.png) repeat-y;
	width:1000px;
	margin:0;
	padding:0;
	height:auto;
	}
	
#main-container-middle #banner-slider{
	height:232px;
	width:657px;
	margin:12px 0px 0px 0px;
	padding:0;
	float:left;
	border:2px solid #FF0000;
	position:relative;
	}
	
.banner-slider-red-strip{
	background: url(/images/red-strip.png) no-repeat;
	width:677px;
	height:59px;
	position:absolute;
	z-index:1;
	top:193px;
	left:-3px;
	}	
	
.logo{
	background:url(/images/company-logo.jpg) no-repeat;
	width:316px;
	height:263px;
	margin:0 0 0 8px;
	padding:0;
	float:left;
	}	
	
#nav{
	background:#1b4e94;
	height:40px;
	padding:10px 4px;
	width:1000px;
	float:left;
	position:relative;
	z-index:1;
	}
	

	
#left-panel{
	width:223px;
	float:left;
	padding:0;
	margin:20px 20px 0px 20px;
	}
	

#left-panel .list-menu{
	width: 208px;
	background:url(/images/left-panel-bg.jpg) no-repeat;
	float:left;
	padding-left:15px;
	height:286px;
	margin-bottom:10px;
	}
	
	
#left-panel .list-menu ul {
	margin: 0;
	} 


#left-panel .list-menu li {
	margin: 5px 0 0 20px !important;
	padding-left:7px !important;
	list-style:none !important;
	padding:0px 0px 0px 6px !important;
	font-family: 'Euphoria Script', cursive;
	font-size:24px!important;
	text-align:left!important;
	line-height:40px!important;
	list-style-type:square!important;
	color:#fff!important;
	} 
	
#left-panel .list-menu a {
	display: block;
	border: 0px solid #000000;
	background: url(/images/side_button.jpg);
	text-decoration: none; /*lets remove the link underlines*/
	} 
#left-panel .list-menu a:link, #left-panel .list-menu a:active, #left-panel .list-menu a:visited {
	color: #FFFFFF;
	}

#left-panel .list-menu a:hover {
	border: 0px solid #000000;
	color: #FC0;
	}
	
	
#left-panel .booking-now{
	border:none;
	margin:0px;
	padding:0;
	margin-bottom:10px;
	}	
	
#right-panel{
	width:710px;
	min-height:300px;
	float:left;
	}
#right-panel .solid h1 {
	background:url(/images/h1-bg.jpg) no-repeat;
	height:53px;
	width:670px;
	margin:0;
	padding:0;
	line-height:50px;
	color:#ffffff;
	font-size:24px;
	font-family: 'Tauri', sans-serif;
	font-weight:normal;
	padding-left:29px;
	margin:18px 0px;
	}	
#right-panel img{
	margin: 5px 5px 5px 5px;
	}
#icon-block{
	width:693px;
	float:right;
	height:auto;
	padding:0p;
	margin-right: 30px;
	background: url(/images/icon-block-bg.jpg) repeat-x;
	height:144px;
	}
	
#icon-block ul{
	margin:0;
	padding:0;
	}	
	
#icon-block ul li{
	list-style:none !important;
	float:left;
	margin:0;
	background:#989898;
	border-right:1px solid #999;
	text-align:center;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	width:137px;
	line-height:40px;
	border-right:1px solid #868686;
	text-shadow:1px 1px 1px #dadada;
	}	
	
#icon-block span{
	display:block;
	float:left;
	width:135px;
	text-align:center;
	margin-top:10px;
	}	
	
		
	
#main-container-bottom{
	background:url(/images/bottom-main-bg.png) no-repeat;
	width:1000px;
	height:117px;
	margin:0;
	padding:0;
	}
	
#main-container-bottom .address p{
 	float: left;
    margin-left: 20px;
    margin-top: 31px;
    width: 428px;
	color:#fff !important;
	}
	

#main-container-bottom .footer-icon{
  float: right;
    margin-top: 51px;
    width: 152px;
	}
	
#main-container-bottom .copyright {
 	float: left;
    margin-top:68px;
    text-align: center;
    width: 256px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.tariffs{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	width: 630px;
	background-color:#F00;
	color:#000;
	font-weight:bold;
	}
.tariffsType{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	background-color:#F00;
	font-weight:bold;
	}
.tariffsPrice{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FC3;
	color:#000;
	background-color:#FFF;
	font-weight:normal;
	}
.tariffsConditions{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	text-align:center;
	color:#000;
	background-color:#F00;
	font-weight:normal;
	}	
hr {
	visibility:hidden;
}


	
/*#nav ul {
	margin: 0;
	padding: 0px;
	list-style-type: none;
	}


#nav li {
	margin:0px 10px 0px 35px;
	float:left;
	list-style:none !important;
	font-family: 'Euphoria Script', cursive;
	font-style:italic;
	font-size:27px!important;
	font-weight:bold!important;
	text-align:center!important;
	line-height:40px!important;
	position:relative;
	}
	
	
#nav a {
	display: block;
	padding:1px 10px;
	height:39px;
	border: 0px solid #000000;
	background: url(/images/side_button.jpg);
	text-decoration: none;
	float:left;
	} 
#nav a:link, #nav a:active, #nav a:visited {
	color: #fff;
	}


#nav a:hover {
	border: 0px solid #000000;
	background: #ffc632;
	color: #000;
	}
	
#nav li ul{
	display:none;
	}	
	
#nav li:hover ul{
	background:#436fff;
	display:block;
	width:200px;
	position:absolute;
	top:30px;
	left:0;
	margin:0;
	padding:5px;
	}

#nav li ul li{
	margin:0;
	padding:0;
	display:block;
	float:none;
	width:200px;
	}
	
#nav li ul li a{
	color:#0f1d42 !important;
	font-size:12px;
	padding:0 10px;
	display:block;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	}
	
#nav li ul li a:hover{
	background:#ffc632;
	color:#000 !important;
	}	
		
		
#nav li ul li ul{
	display:none;
	}
	
#nav li ul li:hover ul{
	display:block;
	position:absolute;
	left:200px;
	top:0;
	background:#436fff;
	}	

#nav li ul li ul li{
	display:block;
	position:relative;
	}*/
	
	
	
	
	
	
#nav{
	margin:0;
	padding:0;
	}
	
#nav ul{
	margin:0
	padding:0;
	}	
	
#nav ul li{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	background:url(/images/menu_bg.png) no-repeat;
	display:block;
	float:left;
	
	}
	
#nav ul li a{
	color:#fff;
	text-decoration:none;
	padding:10px 38px;
	display:block;
	margin:0;
	font-style:italic;
	font-size:27px!important;
	font-weight:bold!important;
	text-align:center!important;
	font-family: 'Euphoria Script', cursive;
	font-style:italic;
	}
	
#nav ul li a:hover{
	color:#000;
	background:#ffc632;
	}	
	
#nav ul li ul{
	display:none;
	}
	
#nav ul li:hover ul{
	display:block;
	position:absolute;
	top:40px;
	left:0px;
	background:#3865f9;
	width:210px;
	height:auto;
	padding:10px 0;
	z-index:1000;
	}
	
#nav ul li ul li{
	display:block !important;
	background:none;
	margin:0;
	padding:0;
	float:none;
	}	
	
#nav ul li ul li a{
	color:#000;
	font-size:12px !important;
	font-weight:bold;
	text-decoration:none;
	padding:4px 5px;
	display:block !important;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left !important;
	}
	
#nav ul li ul li a:hover{
	background:#ffc632;
	color:#000 !important;
	}
	
.clear{
	clear:both;
	} 	